@charset "utf-8";

/*---------------------------------------
    リセットCSS（編集不要）
----------------------------------------*/
html{overflow-y:scroll;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}table{border-collapse:collapse;border-spacing:0;}caption,th{text-align:left;}q:before,q:after{content:'';}object,embed{vertical-align:top;}hr,legend{display:none;}h1,h2,h3,h4,h5,h6{font-size:100%;}img,abbr,acronym,fieldset{border:0;}ul li{list-style-type:none;}a,label{cursor:pointer;}img{vertical-align:bottom;margin:0;padding:0;}
article, aside, dialog, figure, footer, header, menu, nav, section, time, mark, audio, video {
  display: block;
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}
html {
  font-size: 62.5%;
}
body {
  width: 100%;
  min-width: 1000px;
  font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,メイリオ,sans-serif;
  font-size: 1.2rem;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  line-height: 1.6;
}
.inner {
  width: 1000px;
  margin: 0 auto;
}
.inner:after {
  content:".";display:block;visibility:hidden;height:0;font-size:0;line-height:0;clear:both;
}
.sp_message {
  display: none;
}
a {
  color: #000000;
  text-decoration: none;
  transition-property: opacity, text-decoration, background-color, color, border;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
  -webkit-transition-property: opacity, text-decoration, background-color, color, border;
  -webkit-transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
}
.button_hover {
  transition-property: opacity, text-decoration, background-color, color, border;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
  -webkit-transition-property: opacity, text-decoration, background-color, color, border;
  -webkit-transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
}
a:hover {
  text-decoration: underline;
  opacity: 0.6;
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
  -moz-opacity: 0.6;
}
a.none:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
  -moz-opacity: 1;
}
/*----------------------------------------
  header
----------------------------------------*/
#header {
  position: relative;
  width: 100%;
  margin: 0 auto;
  z-index: 101;
  background: #ffffff;
}
#header:after {
  content:".";display:block;visibility:hidden;height:0;font-size:0;line-height:0;clear:both;
}
#header .header_top {
  width: 254px;
  float: left;
  padding: 8px 0 8px 10px;
}
#header .header_top a {
  display: block;
  width: 254px;
  height: 34px;
  background: url(../img/share/logo-saitama_arena.svg) no-repeat left top;
  background-size: 254px auto;
}
#header .menu {
  float: right;
  padding: 12px 15px 13px 0;
}
#header .menu ul > li {
  display: inline-block;
  padding-top: 7px;
  padding-right: 4px;
  vertical-align: top;
}
#header .menu ul > li a {
  padding-right: 8px;
}
#header .menu ul .search {
  padding-top: 0;
  padding-left: 32px;
}
#header .menu ul .search a {
  display: block;
  width: 25px;
  height: 25px;
}
#header .menu ul .search a .icon-search {
  width: 25px;
  height: 25px;
  fill: #3c3c3c;
}
#header .menu ul .search a:hover .icon-search {
  fill: #2f9db2;
}
#header .menu ul .search a .icon-close {
  width: 25px;
  height: 25px;
  display: none;
}
#header .menu ul .search a.close .icon-search {
  display: none;
}
#header .menu ul .search a.close .icon-close {
  display: block;
}
#header .menu ul .search a.close:hover .icon-search {
  fill: #2f9db2;
}
#header .menu_message {
  display: none;
}
#header .menu_message .menu_info {
  display: none;
}
#header .search_area {
  width: 398px;
  display: table;
  position: absolute;
  top: 91px;
  right: 0;
  padding: 10px 12px;
  background: #dfdfdf;
  box-sizing: border-box;
}
#header .header_bar {
  width: 100%;
  height: 40px;
  border-bottom: 1px solid #efefef;
  display: flex;
  align-items: center;
  padding: 0 20px;
  box-sizing: border-box;
}
#header .search_area .faq_area {
  width: 100%;
  text-align: center;
  padding-top: 15px;
}
#header .search_area .faq_area a {
  color: #969696;
  text-decoration: underline;
}


/*----------------------------------------
  global_nav
----------------------------------------*/
#global_nav {
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
}
#global_nav ul {
  width: 100%;
  max-width: 1280px;
  display: table;
  margin: 0 auto;
}
#global_nav ul li {
  width: 25%;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
#global_nav ul li a,
#global_nav ul li a span,
#global_nav ul li span.current,
#global_nav ul li span.current span {
  display: block;
  line-height: 1.4;
}
#global_nav ul li a,
#global_nav ul li span.current {
  font-size: 1.5rem;
  padding: 10px 5px 8px 5px;
}
#global_nav ul li span.current span,
#global_nav ul li a span {
  font-size: 1.1rem;
}
#global_nav ul li a:hover {
  color: #2f9db2;
  text-decoration: none;
}
#global_nav ul li span.current {
  color: #fff;
  background-color: #3e3e3e;
}
/*----------------------------------------
  sub_access_nav
----------------------------------------*/
#sub_access_nav ul {
  width: 100%;
}
#sub_access_nav ul:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
#sub_access_nav ul li {
  float: left;
  width: 26%;
  border-bottom: 1px solid #2f9db2;
}
#sub_access_nav ul li:last-child {
  width: 22%;
}
#sub_access_nav ul li a {
  display: block;
  border-top: 1px solid #dfdfdf;
  border-right: 1px solid #dfdfdf;
  font-size: 1.4rem;
  text-align: center;
  line-height: 53px;
  box-sizing: border-box;
}
#sub_access_nav ul li:first-child a {
  border-left: 1px solid #dfdfdf;
}
#sub_access_nav ul li a:hover {
  color: #2f9db2;
  text-decoration: none;
}
#sub_access_nav ul li.current a {
  border-top: 1px solid #2f9db2;
  border-right: 1px solid #2f9db2;
  border-left: 1px solid #2f9db2;
  text-decoration: none;
  background: #2f9db2;
  color: #FFF;
}
#sub_access_nav ul li .icon {
  display: inline-block;
  width: 22px;
  height: 22px;
  vertical-align: middle;
}
#sub_access_nav ul li.current .icon {
  fill: #ffffff;
}
#sub_access_nav ul li a span {
  height: 100%;
  display: inline-block;
  padding-left: 3px;
}

/*----------------------------------------
  contents
----------------------------------------*/
#contents {
  margin-bottom: 80px;
}
#contents #topic_path {
  width: 1000px;
  margin: 26px auto 35px;
}
#contents #topic_path li {
  display: inline-block;
  font-size: 1.3rem;
  padding-right: 4px;
  color: #3e3e3e;
}
#contents #topic_path li a {
  color: #3e3e3e;
  padding-right: 7px;
}
#contents .inner:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
#contents .main p.top_text {
  background-color: #2f9db2;
  color: #fff;
  font-size: 1.4rem;
  padding: 10px 20px;
}
/*  aside
----------------------------------------*/
#sub_pages #contents .inner aside {
  width: 200px;
  float: left;
  background: url(../img/share/bg-aside_line.gif) no-repeat left top;
}
#sub_pages #contents .inner aside ul:first-child {
  padding-top: 23px;
}
#sub_pages #contents .inner aside ul li {
  margin-bottom: 18px;
}
#sub_pages #contents .inner aside ul li a {
  font-size: 1.4rem;
}
#sub_pages #contents .inner aside ul li a:hover {
  text-decoration: underline;
}
#sub_pages #contents .inner aside ul li.current a {
  color: #279db3;
  text-decoration: none;
}
/*  article
----------------------------------------*/
#sub_pages #contents .inner article {
  width: 770px;
  float: right;
}
#sub_pages #contents .main_title {
  font-size: 2.4rem;
  color: #3e3e3e;
  font-weight: bold;
  font-weight: normal;
  padding-bottom: 25px;
  border-bottom: 1px solid #dfdfdf;
}
#sub_pages #contents .inner article.another {
  float: none;
  width: 100%;
}
#sub_pages #contents .inner article.another .main_title {
  border-bottom: none;
}
/*----------------------------------------
  guide banner
----------------------------------------*/
#guide_link {
  width: 1000px;
  margin: 0 auto 30px;
}
#guide_link:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
}
#guide_link .guide {
  width: 490px;
  float: left;
}
#guide_link .guide a {
  display: block;
  width: 100%;
  height: 0;
  padding-top: 120px;
  overflow: hidden;
  background: url(../img/share/bnr-guide_pc.jpg) no-repeat left top;
}
#guide_link .keyakihiroba {
  width: 490px;
  float: right;
}
#guide_link .keyakihiroba a {
  display: block;
  width: 490px;
  height: 0;
  padding-top: 120px;
  overflow: hidden;
  background: url(../img/share/bnr-keyakihiroba_pc.jpg) no-repeat left top;
}

/*----------------------------------------
  footer
----------------------------------------*/
#footer {
  border-top: 1px solid #dfdfdf;
}
/*  page_top
----------------------------------------*/
#footer .page_top {
  text-align: center;
}
#footer .page_top a {
  display: block;
}
#footer .page_top .icon {
    width: 32px;
    height: 49px;
    line-height: 1;
    fill: #323232;
}
/*  site_map
----------------------------------------*/
#footer .site_map {
  padding: 55px 0;
  background: #161616;
}
#footer .footer_site_map {
  display: flex;
  justify-content: space-between;
}
#footer .footer_site_map a {
  color: #fff;
}
#footer .footer_site_map_logo {
  vertical-align: top;
}
#footer .footer_site_map_item {
  width: 25%;
}
#footer .footer_site_map_title {
  font-size: 1.4rem;
  font-weight: bold;
  margin-bottom: 25px;
}
#footer .footer_site_map_list a {
  font-size: 1.3rem;
}
#footer .footer_site_map_list + .footer_site_map_title {
  margin-top: 40px;
  margin-bottom: 0;
}
#footer .footer_site_map_list > li {
  margin-bottom: 22px;
}
#footer .footer_site_map_list > li:last-child {
  margin-bottom: 0;
}
#footer .footer_site_map_list .sub_menu {
  margin: 10px 0 0 14px;
}
#footer .newtab {
  display: inline-block;
  width: 12px;
  margin-left: 5px;
}

#footer .newtab_image {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

/*  copyright
----------------------------------------*/
#footer .copyright {
  padding: 17px 0 16px 0;
}
/*----------------------------------------
  search_opacity
----------------------------------------*/
#search_opacity {
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background: #000000;
  opacity: 0.85;
  filter: alpha(opacity=85);
  -ms-filter: "alpha(opacity=85)";
  -moz-opacity: 0.85;
  z-index: 100;
}
/*----------------------------------------
  global_sp
----------------------------------------*/
.global_sp {
  display: none;
}
